Bug 1279252 - [abrt] general protection fault in __kmalloc
[abrt] general protection fault in __kmalloc
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e676a189bc2e8b1744d62bec1a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 16:21 EST by Vinicius Reis
Modified: 2017-01-23 08:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.85 KB, text/plain)
2015-11-08 16:21 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2015-11-08 16:21:14 EST
Description of problem:
A cold boot just crashed the machine. Not sure what exact triggered it.

Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: dell_rbtn(+) i2c_i801 soundcore rfkill acpi_pad i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_sensor_hub hid_multitouch i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 3 PID: 35 Comm: kdevtmpfs Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A07 07/07/2015
task: ffff880254821d80 ti: ffff88025483c000 task.ti: ffff88025483c000
RIP: 0010:[<ffffffff8120069d>]  [<ffffffff8120069d>] __kmalloc+0x9d/0x260
RSP: 0018:ffff88025483fb28  EFLAGS: 00010246
RAX: 00ff88025273c6c0 RBX: 0000000000000020 RCX: 000000005253cc01
RDX: 0000000000004195 RSI: 0000000000000000 RDI: 0000000000019bc0
RBP: ffff88025483fb68 R08: ffff88025ecd9bc0 R09: ffffffff8133776c
R10: 00ff88025273c6c0 R11: 0000000000000000 R12: 0000000000000020
R13: 0000000000000024 R14: ffff880256003b00 R15: ffff880256003b00
FS:  0000000000000000(0000) GS:ffff88025ecc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2e1f07886c CR3: 000000025284a000 CR4: 00000000003406e0
Stack:
 ffff88025253cce8 0000000100000001 0000000000000000 ffff88025253ccc8
 ffff88025483fc24 ffff88025483fc28 ffff88025483fca0 ffff88025202b398
 ffff88025483fba8 ffffffff8133776c 0000000000000000 0000000013202d44
Call Trace:
 [<ffffffff8133776c>] context_struct_to_string+0x10c/0x220
 [<ffffffff81337a67>] security_sid_to_context_core+0xc7/0x130
 [<ffffffff8133a2c3>] security_sid_to_context_force+0x13/0x20
 [<ffffffff813273b8>] selinux_inode_init_security+0xd8/0x290
 [<ffffffff8131ff1b>] ? security_inode_alloc+0x3b/0x50
 [<ffffffff81237b97>] ? inode_init_always+0x107/0x1b0
 [<ffffffff8131f348>] security_inode_init_security+0xb8/0x170
 [<ffffffff811bc990>] ? shmem_tmpfile+0xa0/0xa0
 [<ffffffff811bcdbc>] shmem_mknod+0x7c/0xf0
 [<ffffffff8122a795>] vfs_mknod+0xe5/0x160
 [<ffffffff814d6c89>] handle_create+0x89/0x220
 [<ffffffff81774b31>] ? __schedule+0x371/0x950
 [<ffffffff814d6f52>] devtmpfsd+0x132/0x160
 [<ffffffff814d6e20>] ? handle_create+0x220/0x220
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Code: 49 83 78 10 00 4d 8b 10 0f 84 42 01 00 00 4d 85 d2 0f 84 39 01 00 00 49 63 46 20 49 8b 3e 4c 01 d0 40 f6 c7 0f 0f 85 95 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff8120069d>] __kmalloc+0x9d/0x260
 RSP <ffff88025483fb28>
Comment 1 Vinicius Reis 2015-11-08 16:21:28 EST
Created attachment 1091442 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:40:01 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:51:52 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.